<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ghost Hog Free Comic Book Day 2019</Series>
  <Web>https://www.comixology.com/Ghost-Hog-Free-Comic-Book-Day-2019/digital-comic/772759</Web>
  <Summary>Two all-new stories following Truff, the main character from Eisner-nominated cartoonist Joey Weiser's new all-ages graphic novel, GHOST HOG! Truff is the ghost of a young boar. With her friends Claude and Stanley, she helps other denizens of the forest -- especially if they're spirits like her! Of course, sometimes the others don't want her help....</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB772759]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
